Kompatibilitaet mit Java

24/06/2012 - 04:46 von Ralf . K u s m i e r z | Report spam
X-No-Archive: Yes

begin Thread

(Primàr nach d.c.s.m.b. gepostet - falls "unzustàndig", weil falsche
Baustelle, bitte passend F'up-To: setzen.)


Moin!

Ich habe ein Problem mit Java und sehe drei mögliche Ursachen:

1) Ich habe was versaubeutelt.
2) Malware
3) Systeminkompatibilitàt

Es geht um Seiten wie die:
<http://www.geodatenzentrum.de/geoda...r_id=0>

Die braucht zur Darstellung eine Java-Engine.

Blöderweise kriege ich aber keine installiert bzw. mit FF12 ans
Laufen.

Also mal systematisch:

- Benötigt o. a. URL zwingend Java 7, oder müßte es auch mit Java 6
darstellbar sein?
- Làuft Java 7 nur auf 64-Bit-Systemen, oder gibt es auch eine
Version, die mit 32 Bit und Windows 2000 funktioniert?
- Funktioniert FF12 nur mit Java 7, oder gibt es auch ein Plugin
für Java 6?

Die Möglichkeiten 1 und 2 will ich aber auch nicht ausschließen: Die
Installation von Java 6 sollte browserunabhàngig möglich sein. Bereits
da "klemmt" es schon - es ist aber keine alte Java-Version vorhanden,
die sich deinstallieren ließe. Außerdem habe ich ziemlich rabiat in
Systemdateien rungefuhrwerkt.

Ich crossposte mal in die Java-NG.


Gruß aus Bremen
Ralf
R60: Substantive werden groß geschrieben. Grammatische Schreibweisen:
adressiert Appell asynchron Atmosphàre Autor bißchen Ellipse Emission
gesamt hàltst Immission interessiert korreliert korrigiert Laie
nàmlich offiziell parallel reell Satellit Standard Stegreif voraus
 

Lesen sie die antworten

#1 Thomas Schade
24/06/2012 - 10:10 | Warnen spam
On 24.06.2012 04:46, Ralf . K u s m i e r z wrote:

Ich habe ein Problem mit Java und sehe drei mögliche Ursachen:

1) Ich habe was versaubeutelt.
2) Malware
3) Systeminkompatibilitàt

Es geht um Seiten wie die:
<http://www.geodatenzentrum.de/geoda...r_id=0>

Die braucht zur Darstellung eine Java-Engine.

Blöderweise kriege ich aber keine installiert bzw. mit FF12 ans
Laufen.

Also mal systematisch:

- Benötigt o. a. URL zwingend Java 7, oder müßte es auch mit Java 6
darstellbar sein?



Kann ich nicht beantworten, ich habe gerade gestern erst upgegradet auf
Java 7 Update 5.

- Làuft Java 7 nur auf 64-Bit-Systemen, oder gibt es auch eine
Version, die mit 32 Bit und Windows 2000 funktioniert?



Win2000 weiß ich nicht, auf einem 32-bittigen WinXP SP3 làuft Java 7
problemlos.

- Funktioniert FF12 nur mit Java 7, oder gibt es auch ein Plugin
für Java 6?



Ich habe hier leider nur FF13.0.1, aber auf dem lief bis vorgestern Java
6 problemlos.

Die Möglichkeiten 1 und 2 will ich aber auch nicht ausschließen: Die
Installation von Java 6 sollte browserunabhàngig möglich sein. Bereits
da "klemmt" es schon - es ist aber keine alte Java-Version vorhanden,
die sich deinstallieren ließe. Außerdem habe ich ziemlich rabiat in
Systemdateien rungefuhrwerkt.



Auf www.oracle.com/technetwork/java/archive-139210.html lassen sich alle
Java-Versionen herunterladen. Dort finden sich u.a. auch 32-bittige
Versionen für Java 7 wie für Java 6.


Ciao
Toscha
Life's a road, not a destination.

Ähnliche fragen